{% if nav_item.title == 'Foundry' %}
	{% for nav_item in nav_item.children %}
		<li {% if nav_item.active %} class="active"{% endif %}>
			<a href="{{ nav_item.url|url }}">
				{{ nav_item.title }}
			</a>
		</li>
	{% endfor %}
{% endif %}



